PEPWINDOW(1e)

NAME
pepwindow - Draw a hydropathy plot for a protein sequence

SYNOPSIS

pepwindow -sequence sequence [-datafile datafile] [-length integer] [-normalize boolean] -graph xygraph

pepwindow -help

DESCRIPTION

pepwindow is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Properties" command group(s).

OPTIONS

  Input section

-sequence sequence

-datafile datafile
    Default value: Enakai.dat

  Additional section

-length integer
    Default value: 19

-normalize boolean
    Default value: N

  Output section

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pepwindow is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.